{
  "Title": "Polls",
  "Description": "",
  "ModuleName": "Poll",
  "RequireWizdomRole": [ "Modules_Poll_Admin", "Modules_Global_Admin" ],
  "Icon": "streamline icon-analytics-graph-bar-1",
  "Tags": [],
  "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ],
  "DefaultPage": "Overview",
  "Pages": [
    {
      "Title": "Overview",
      "Url": "/Modules/Poll/Templates/Administration/overview.html"
    },
    {
      "Title": "Templates",
      "Type": "TemplateEditor",
      "Params": "Poll/Templates/ViewTemplates"
    },
    {
      "Title": "Documentation",
      "Type": "Documentation",
      "Params": "Poll",
      "TagID": 233
    },
    {
      "Title": "Permissions",
      "Type": "Permissions",
      "Params": "Modules_Poll_Admin"
    }
  ],
  "Scripts": [
    {
      "Selectors": [ "wizdom365-poll" ],
      "Srcs": [ "Base/Bundles/Modules/Gamification.js", "Base/Bundles/Modules/Poll.js" ]
    }
  ]
}